# Generated by Django 3.2.12 on 2023-07-27 03:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0002_alter_observation_sex'),
    ]

    operations = [
        migrations.CreateModel(
            name='ObservationName',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('common_name', models.CharField(blank=True, max_length=255, null=True)),
                ('scientific_name', models.CharField(blank=True, max_length=255, null=True)),
            ],
        ),
    ]
